.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.ws6{word-spacing:0.672000px;}
.ws5{word-spacing:0.896000px;}
.ws4{word-spacing:1.120000px;}
.ws0{word-spacing:1.344000px;}
.ws1{word-spacing:1.792000px;}
.ws2{word-spacing:3.584000px;}
._1{margin-left:-4.800000px;}
._4{margin-left:-3.120000px;}
._0{margin-left:-1.200000px;}
._2{width:1.280000px;}
._d{width:6.592000px;}
._6{width:11.360000px;}
._3{width:19.008000px;}
._5{width:22.688000px;}
._8{width:49.696000px;}
._16{width:57.280000px;}
._15{width:67.472000px;}
._e{width:124.480000px;}
._11{width:129.440000px;}
._9{width:146.368000px;}
._b{width:162.368000px;}
._a{width:198.080000px;}
._f{width:205.184000px;}
._14{width:221.856000px;}
._10{width:258.528000px;}
._12{width:269.184000px;}
._13{width:281.296000px;}
._c{width:294.816000px;}
._7{width:333.184000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:64.000000px;}
.fs2{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.y15{bottom:167.881634px;}
.y1a{bottom:202.537035px;}
.y19{bottom:213.787308px;}
.y18{bottom:225.037580px;}
.y17{bottom:236.287852px;}
.y16{bottom:247.538124px;}
.y47{bottom:535.658850px;}
.y46{bottom:550.916289px;}
.y45{bottom:566.173728px;}
.y44{bottom:581.444020px;}
.y43{bottom:596.701459px;}
.y42{bottom:611.965324px;}
.y41{bottom:642.493055px;}
.y40{bottom:657.756921px;}
.y3f{bottom:688.291079px;}
.y3e{bottom:703.548518px;}
.y3d{bottom:718.818810px;}
.y3c{bottom:734.076249px;}
.y3b{bottom:749.340114px;}
.y11{bottom:750.692975px;}
.y10{bottom:779.613983px;}
.y3a{bottom:779.874272px;}
.y39{bottom:795.131711px;}
.yf{bottom:808.534992px;}
.y38{bottom:810.395576px;}
.ye{bottom:837.456000px;}
.y37{bottom:840.923308px;}
.y36{bottom:856.187173px;}
.yd{bottom:866.377008px;}
.y35{bottom:886.714904px;}
.yc{bottom:895.298017px;}
.y34{bottom:901.972343px;}
.y33{bottom:917.242635px;}
.yb{bottom:924.219025px;}
.y32{bottom:932.506501px;}
.ya{bottom:953.140034px;}
.y31{bottom:963.040659px;}
.y30{bottom:978.298097px;}
.y9{bottom:982.061042px;}
.y2f{bottom:993.561963px;}
.y8{bottom:1010.982050px;}
.y2e{bottom:1024.121829px;}
.y21{bottom:1030.328598px;}
.y2d{bottom:1039.392121px;}
.y7{bottom:1039.903059px;}
.y20{bottom:1045.586037px;}
.y2c{bottom:1054.649560px;}
.y1f{bottom:1060.843476px;}
.y6{bottom:1068.824067px;}
.y2b{bottom:1069.906998px;}
.y1e{bottom:1076.100914px;}
.y2a{bottom:1085.177291px;}
.y1d{bottom:1091.371207px;}
.y5{bottom:1097.745076px;}
.y29{bottom:1100.434729px;}
.y1c{bottom:1106.628645px;}
.y28{bottom:1115.692168px;}
.y1b{bottom:1123.499234px;}
.y4{bottom:1126.666084px;}
.y27{bottom:1130.949607px;}
.y26{bottom:1146.207045px;}
.y3{bottom:1155.587092px;}
.y25{bottom:1161.477338px;}
.y24{bottom:1176.734776px;}
.y23{bottom:1191.992215px;}
.y2{bottom:1199.771966px;}
.y22{bottom:1207.256081px;}
.y12{bottom:1218.607576px;}
.y48{bottom:1223.594844px;}
.y13{bottom:1236.119247px;}
.y14{bottom:1238.180672px;}
.y49{bottom:1241.106514px;}
.y1{bottom:1277.026407px;}
.ha{height:16.656000px;}
.hb{height:17.520000px;}
.h9{height:22.112000px;}
.hc{height:22.208000px;}
.h8{height:29.200000px;}
.h4{height:33.168000px;}
.h2{height:33.312000px;}
.h6{height:44.416000px;}
.h3{height:46.720000px;}
.h5{height:88.832000px;}
.h7{height:1328.759664px;}
.h1{height:1348.040336px;}
.h0{height:1352.860504px;}
.w1{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:70.744000px;}
.x9{left:79.895892px;}
.x2{left:101.805163px;}
.xa{left:230.220867px;}
.x8{left:492.460504px;}
.x7{left:730.324551px;}
.xc{left:737.112955px;}
.x5{left:763.450353px;}
.x4{left:765.436262px;}
.xb{left:771.299193px;}
.x1{left:790.636101px;}
.x3{left:798.817533px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:0.000000pt;}
.ws6{word-spacing:0.557657pt;}
.ws5{word-spacing:0.743543pt;}
.ws4{word-spacing:0.929428pt;}
.ws0{word-spacing:1.115314pt;}
.ws1{word-spacing:1.487085pt;}
.ws2{word-spacing:2.974170pt;}
._1{margin-left:-3.983264pt;}
._4{margin-left:-2.589121pt;}
._0{margin-left:-0.995816pt;}
._2{width:1.062204pt;}
._d{width:5.470349pt;}
._6{width:9.427057pt;}
._3{width:15.773724pt;}
._5{width:18.827559pt;}
._8{width:41.240056pt;}
._16{width:47.533612pt;}
._15{width:55.991409pt;}
._e{width:103.299303pt;}
._11{width:107.415342pt;}
._9{width:121.462985pt;}
._b{width:134.740530pt;}
._a{width:164.376011pt;}
._f{width:170.271241pt;}
._14{width:184.106444pt;}
._10{width:214.538577pt;}
._12{width:223.381423pt;}
._13{width:233.432524pt;}
._c{width:244.652050pt;}
._7{width:276.491604pt;}
.fs5{font-size:19.916318pt;}
.fs4{font-size:26.555091pt;}
.fs3{font-size:33.193863pt;}
.fs0{font-size:39.832636pt;}
.fs1{font-size:53.110181pt;}
.fs2{font-size:106.220363pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:139.316000pt;}
.y1a{bottom:168.074667pt;}
.y19{bottom:177.410667pt;}
.y18{bottom:186.746667pt;}
.y17{bottom:196.082667pt;}
.y16{bottom:205.418667pt;}
.y47{bottom:444.514667pt;}
.y46{bottom:457.176000pt;}
.y45{bottom:469.837333pt;}
.y44{bottom:482.509333pt;}
.y43{bottom:495.170667pt;}
.y42{bottom:507.837333pt;}
.y41{bottom:533.170667pt;}
.y40{bottom:545.837333pt;}
.y3f{bottom:571.176000pt;}
.y3e{bottom:583.837333pt;}
.y3d{bottom:596.509333pt;}
.y3c{bottom:609.170667pt;}
.y3b{bottom:621.837333pt;}
.y11{bottom:622.960000pt;}
.y10{bottom:646.960000pt;}
.y3a{bottom:647.176000pt;}
.y39{bottom:659.837333pt;}
.yf{bottom:670.960000pt;}
.y38{bottom:672.504000pt;}
.ye{bottom:694.960000pt;}
.y37{bottom:697.837333pt;}
.y36{bottom:710.504000pt;}
.yd{bottom:718.960000pt;}
.y35{bottom:735.837333pt;}
.yc{bottom:742.960000pt;}
.y34{bottom:748.498667pt;}
.y33{bottom:761.170667pt;}
.yb{bottom:766.960000pt;}
.y32{bottom:773.837333pt;}
.ya{bottom:790.960000pt;}
.y31{bottom:799.176000pt;}
.y30{bottom:811.837333pt;}
.y9{bottom:814.960000pt;}
.y2f{bottom:824.504000pt;}
.y8{bottom:838.960000pt;}
.y2e{bottom:849.864000pt;}
.y21{bottom:855.014667pt;}
.y2d{bottom:862.536000pt;}
.y7{bottom:862.960000pt;}
.y20{bottom:867.676000pt;}
.y2c{bottom:875.197333pt;}
.y1f{bottom:880.337333pt;}
.y6{bottom:886.960000pt;}
.y2b{bottom:887.858667pt;}
.y1e{bottom:892.998667pt;}
.y2a{bottom:900.530667pt;}
.y1d{bottom:905.670667pt;}
.y5{bottom:910.960000pt;}
.y29{bottom:913.192000pt;}
.y1c{bottom:918.332000pt;}
.y28{bottom:925.853333pt;}
.y1b{bottom:932.332000pt;}
.y4{bottom:934.960000pt;}
.y27{bottom:938.514667pt;}
.y26{bottom:951.176000pt;}
.y3{bottom:958.960000pt;}
.y25{bottom:963.848000pt;}
.y24{bottom:976.509333pt;}
.y23{bottom:989.170667pt;}
.y2{bottom:995.626667pt;}
.y22{bottom:1001.837333pt;}
.y12{bottom:1011.257333pt;}
.y48{bottom:1015.396000pt;}
.y13{bottom:1025.789333pt;}
.y14{bottom:1027.500000pt;}
.y49{bottom:1029.928000pt;}
.y1{bottom:1059.736000pt;}
.ha{height:13.821925pt;}
.hb{height:14.538912pt;}
.h9{height:18.349568pt;}
.hc{height:18.429233pt;}
.h8{height:24.231520pt;}
.h4{height:27.524351pt;}
.h2{height:27.643849pt;}
.h6{height:36.858466pt;}
.h3{height:38.770432pt;}
.h5{height:73.716932pt;}
.h7{height:1102.666667pt;}
.h1{height:1118.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x6{left:58.706667pt;}
.x9{left:66.301333pt;}
.x2{left:84.482667pt;}
.xa{left:191.048000pt;}
.x8{left:408.666667pt;}
.x7{left:606.057333pt;}
.xc{left:611.690667pt;}
.x5{left:633.546667pt;}
.x4{left:635.194667pt;}
.xb{left:640.060000pt;}
.x1{left:656.106667pt;}
.x3{left:662.896000pt;}
}
